div#nav-head {
 width: 100%;
 background: #009ed9;
 height: 80px;
}
div#nav-head>ul{
 margin: 0 auto;
 padding: 0;
 width: 1100px;
}
div#nav-head>ul>li{
 position: relative;
 list-style: none;
 margin: 0;
 float: left;
 text-align: left;
}
div#nav-head>ul>li.home{
 padding-left: 13px;
}


div#nav-head>ul>li>a {
 display: block;
 padding: 0 20px;
 text-decoration: none;
 text-align: center;
 line-height: 80px;
 border-right: none;
 color: #fff;
 -webkit-box-sizing: border-box;
 -moz-box-sizing: border-box;
 box-sizing: border-box;
 font-size: 17px;
 font-family: "Source Sans Pro", Arial, Helvetica, sans-serif;
}
div#nav-head>ul a{
 width: auto;
}
div#nav-head ul ul {
 position: absolute; 
 z-index:100;
 display: none;
 width: 230px;
}
div#nav-head ul ul li{
padding:0 26px;
position:relative;
}
div#nav-head ul li ul li a{
 line-height: 35px;
 font-size: 15px;
 color:#333;
}
div#nav-head ul ul li a:hover{
 color:#000;
}
div#nav-head li.submenu li.submenu {}
div#nav-head li.submenu li.submenu:hover {}
div#nav-head li.submenu li.submenu:hover {}
div#nav-head ul.level1 li.submenu:hover ul.level2, 
div#nav-head ul.level2 li.submenu:hover ul.level3 {display:block;}
div#nav-head ul.level2 {
 top: 80px; 
 left: -1px;
 background: #fff;
 
}
div#nav-head ul.level3{
 top: 0px;
 left: 200px;
 background-color: #fff;
}
div#nav-head ul li a:visited{
 color:orange;
 font-weight:bold;
}
